/* CSS Document */

/* Account Shared */
.account.login .panel h2,
.account.myaccount h2,
.account.edit h2,
.account.password h2,
.account.addresslist h2,
.account.editform h2 {
	text-transform:uppercase;
	background-color:#f1f1f1;
	padding:12px;
	border-bottom:1px #ccc solid;
}

/* Account Login */

.account.login .panel {
	font-size:14px;
	background-color:#f9f9f9;
	min-height:300px;
	position:relative;
}

	.account.login .panel .content {
		padding:15px;
	}

	.account.login .panel input[type='text'],
	.account.login .panel input[type='password'] {
		height:30px;
		line-height:30px;		
	}
	
	.account.login .button-grey {
		width:100px;
		position:absolute;
		right:10px;
		bottom:10px;
	}
	
/* My Account */

.account.myaccount .panel-content {
	padding:0px;
}

.account.myaccount .panel-content ul {
	list-style:none;
	margin:0px;	
	padding:0px;
	font-size:14px;	
}

.account.myaccount .panel-content ul li {
	padding:8px 15px;
	border-bottom:1px #ccc solid;
}

.account.myaccount .panel-content ul a {
	text-decoration:none;
}


/* Address List */

.account.addresslist .address {
	background-color:#f7f7f7;
	padding:15px;
	font-size:14px;
}

